/* josefin-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/josefin-sans-v34-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bebas-neue-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/bebas-neue-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playfair-display-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/playfair-display-v40-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


.navigation {
    color: #0F0B0C;
    height: 60px;
    background-color: yellow;
    background-color: #fff;
}

.navigation .who #dr {
    font: normal normal normal 25px/53px Josefin Sans;
    padding-right: 30px;
    padding-left: 130px;
}
.navigation .who #med {
    font: italic normal normal 14px/29px Playfair Display;
}

.navigation .liens {
    line-height: 50px;
}

.navigation .liens ul {
    font: normal normal normal 20px/29px Playfair Display;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
}

.navigation .liens ul li {
    margin: 0 20px;
    list-style: none;
}

.navigation .liens a {
    text-decoration: none;
    color: #0f0b0c;
    padding-bottom: 20px;
}

.navigation .liens a:hover {
    border-bottom: solid 1px #707070;
}

#page {
    position: relative;
}

.home h1 {
    font-family: 'Bebas Neue';
    color: #0B5277;
    line-height: 40px;
    font-size: 50px;
}


.home h6 {
    font-family: 'Playfair Display', serif;
    font-style: italic;
    color: #87A5B2;
    font-size: 18px;
    vertical-align: middle;
    line-height: 20px;
}

.home h6 .guillemet {
    color: #0F0B0C;
    font-style: normal;
    font-size: 50px;
    vertical-align: text-top;
}

.home h6 .signature {
    font-family: "Josefin Sans", sans-serif;
    font-style: normal;
    font-size: 8px;
    color: #0F0B0C;

}

.bloc p {
    font-family: 'Playfair Display', serif;
    color: #0F0B0C;
    font-size: 18px;
    line-height: 18px;
    margin-top: 20px;
}

.bloc a {
    font-family: 'Playfair Display', serif;
    color: #868686;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    display: block;
    width: 120px;
    border-bottom: 2px solid #cdff01;
    padding: 40px 0 20px 0;
}

.video {
    position: absolute;
    top: 280px;
    z-index: 1;
    width: 1310px;
}

.video video {
    width: 100%;
}

.gauche {
    position: absolute;
    top: 850px;
    left: 300px;
    width: 200px;
    z-index: 1000;
}

.droite {
    position: absolute;
    top: 1200px;
    left: 350px;
    z-index: 1000;
    width: 200px;
}

.bloc {
    padding: 50px 30px;
    background-color: orange;
    background-color: #fff;
    z-index: 10;
}

.biendormir {
    margin-top: 300px;
}

.row.age {
    background-image: url(/img/bleu-oreiller.jpg);
    background-position-x: right 100px;
    background-size: contain;
    background-repeat: no-repeat;
}

.row.vie {
    height: 400px;
}
.row.vie .apprendre{
    padding-top: 100px;
    padding-left: 50px;
}

.row.vie .gris-oreiller {
    background-image: url(/img/gris-oreiller.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}



.row .seminaires {
    height: 400px;
    line-height: 400px;
    font-family: 'Bebas Neue', serif;
    text-align: center;
    font-size: 24px;
    color: #5EA7B2;
    background-image: url("/img/cercle-vert.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* Général */
.clair {
    color: #A6CAD6;
}

hr {
    color: #788d98;
    margin-bottom: 40px;
}

em {
    font-style: italic;
}

/* END Général */



.row .formations {
    color: #0F0B0C;
}

.row.formations h1 {
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-size: 50px;
    padding: 40px 0;
}

.row.formations p {
    text-align: center;
    font-family: 'Playfair Display', serif;
    padding-bottom: 40px;


}

.row.formations .formation {
    border-top: 1px solid #aaaaaa;
    padding: 40px 0;
    font-family: 'Playfair Display', serif;
    font-size: 14px;
}

.row.formations .formation .titre {
    font-family: 'Bebas Neue', serif;
    font-size: 40px;
    line-height: 35px;
    color: #0B5277;
}

.row.formations .formation .texte .lien {
    margin: 30px 0 50px 0;
}

.row.formations .formation .texte .lien a {
    text-decoration: none;
    color: #aaaaaa;
}



/* Détail formation */

.row.detail-formation h1 {
    font-family: 'Bebas Neue', serif;
    color: #0B5277;
    line-height: 40px;
    font-size: 50px;
    text-align: center;
    margin: 70px 0 20px 0;
}

.row.detail-formation h2 {
    font: italic normal normal 28px/33px Playfair Display;
    margin-bottom: 50px;
    text-align: center;
}

.row.detail-formation p {
    text-align: center;
    font-family: 'Playfair Display', serif;
    padding-bottom: 40px;
}

.row.detail-formation .temoignages {
    background-image: url(/img/sommeil-3.jpg);
}

.detail-formation .titre {
    font-family: 'Bebas Neue', serif;
    font-size: 36px;
    color: #0B5277;
}
.row.detail-formation .destination {
}

.row.detail-formation .texte h3 {
    font: italic normal normal 20px/32px Playfair Display;
    text-align: left;
}
.row.detail-formation .texte p {
    font-family: 'Playfair Display', serif;
    font-size: 14px;
    text-align: left;
}


.row.detail-formation .destination .texte p {
    padding-top: 15px;
}

.row.detail-formation .texte p.diplome {
    background-image: url(/img/badge.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    padding: 5px 0 0 55px;
}

.row.detail-formation .imprimer {
    text-align: center;
    margin: 60px 0;
    height: 40px;
    background-image: url('../img/ligne.svg');
    background-repeat: repeat-x;
    background-position: center;
}

.row.detail-formation .imprimer a {
    font: italic normal normal 14px/32px Playfair Display;
    color: #868686;
    text-decoration: none;
    background-color: #ffffff;
    padding: 0 50px 0 30px;
    background-image: url('../img/fichier-pdf.svg');
    background-repeat: no-repeat;
    background-position: right 15px center;
    display: block;
    width: 200px;
    height: 40px;
    margin: 0 auto;
}

.row.detail-formation .retour {
    margin: 60px 0;
}

.row.detail-formation .retour a {
    font: normal normal normal 14px/70px Playfair Display;
    color: #ffffff;
    display: block;
    background-color: #ACCDD4;
    text-decoration: none;
    width: 200px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
}

.row.detail-formation .retour a:hover {
    background-color: #0B5277;
}

/* END Détail formation */

/* Témoignages */

.temoignages {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y : bottom -100px;
    /*height: 350px;*/
    margin-top: 30px;
    font-family: 'Playfair Display', serif;
    text-align: center;
}

.temoignages .temoignage {
    background-color: #fff;
    height: 250px;
    padding: 0 40px;
}

.temoignages .guillemet {
    font-size: 70px;
    line-height: 30px;
}

.temoignages .signature {
    font-family: "Josefin Sans", sans-serif;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.formations .temoignages, .detail-formation .temoignages {
    height: 450px;
}

.formations .temoignages {
    background-image: url(/img/sommeil-2.jpg);
}

.detail-formation .temoignages {
    background-image: url(/img/sommeil-3.jpg);
}

/* END Témoignages */

/* Footer */

.footer {
    margin-top: 50px;
}

.footer ul li {
    list-style: none;
    text-align: center;
}

.footer ul li a {
    text-decoration: none;
    font-family: 'Playfair Display', serif;
    color: #0F0B0C;
    font-size: 14px;
    line-height: 18px;
    display: block;
    line-height: 40px;
    margin: 0 80px;
    border-bottom: 1px solid #aaaaaa;
}


.footer .nom {
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    font-family: 'Playfair Display', serif;
    text-align: center;
    line-height: 150px;
}

.footer .contact {
    padding-top: 30px;
    font-family: 'Playfair Display', serif;
    text-align: center;
    line-height: 50px;
}

.footer .contact a {
    text-decoration: none;
    color: #0F0B0C;
}

.footer .contact a:hover {
    text-decoration: underline;
}

/* END Footer */



/* XLarge devices (desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    .droite {
        top: 1230px;
    }

    .video {
        width: 1120px;
    }
}
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .navigation .who #dr {
        padding-left: 30px;
    }

    .gauche, .droite {
        display: none;
    }

    .liens-contact {
        margin-top: 20px;
    }

    .formations .temoignages, .detail-formation .temoignages {
        height: 400px;
    }

    .detail-formation .titre {
        font-size: 30px;
    }

    .video {
        top: 380px;
        width: 950px;
    }

    .footer #tiret {
        display: none;
    }

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .sommeil {
        margin-top: 30px;
    }
    .video {
        top: 380px;
    }


    .row.vie .apprendre {
        padding: 0;
    }

    .row .age {
        background-image: none;
    }

    .row .vie {
        padding-bottom: 0;
        height: 300px;
    }

    }

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}







